Fórum OpenCart Brasil

Por um e-commerce livre, confiável e profissional

#91323
Instalei o módulo "PagSeguro Checkout Transparente" do VALDEIR, porém habilitei, mas não preenchi nenhum dos dados. Após excluí o modulo , pois o fiz de teste.
Minha loja saiu do "ar" .
E aparece este texto de Erro:
Exception: Erro: Não foi possível encontrar o model extension/total/pagseguro_discount! no arquivo /home/xxxxx/public_html/loja/system/engine/loader.php na linha 93.

OBS: Não quero mais usar este módulo de pagamento.


minha versão do OC : Versão 3.0.3.3 (Brasil 1.7.2)

O que devo fazer para que volte como antes?
Obrigado !
#91329
Está instalado uma extensão de desconto por total de pedido do "pagseguro" e não existe arquivo model na frente na loja, o arquivo deveria está em "catalog\model\extension\total\pagseguro_discount.php", resumindo, a extensão foi instalada incorretamente ou você instalou uma extensão não incompatível com a versão do opencart
#91330
Olá veteranodf , a extensão baixei na comunidade do OC Brasil, e para a versão do meu OC.
não existe este arquivo : "catalog\model\extension\total\pagseguro_discount.php"
Como devo proceder para que a loja volte ao normal?
obrigado
#91331
Consegui resolver, no painel de controle , no instalador , fiz upload do arquivo (modulo Pag Seguro ) e após atualizei, e a loja voltou ao normal .
Apareceu esta mensagem, mas na primeira vez não fiz o procedimento de atualizar.
Sempre que você ativar, desativar ou apagar uma modificação, é necessário clicar no botão Atualizar para reconstruir o cache de modificações!

Fiz isso e resolveu perfeitamente!

Prezados, boa tarde Preciso de um profissional […]

Ola. Realmente, mesmo jogando 864000 no session.gc[…]

Ola @Talissa Oliveira Com dito acima pelo @ve[…]

Olá, @nortgraf ! Tudo bem? Verifique se […]